.foto-block-icons .title {
  display: flex;
  flex-direction: column;
  margin-bottom: 75px;
}
.foto-block-icons .main-title {
  font-family: "Lato", sans-serif;
  font-size: 36rem;
  font-weight: 600;
  margin: 0;
  color: var(--primary-text);
  text-align: center;
  order: 2;
}
.foto-block-icons .upper-title {
  color: var(--element1-color);
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 0;
  text-align: center;
  order: 1;
}
.foto-block-icons .subtitle {
  margin-top: 15px;
  color: var(--transparent-color3);
  margin-bottom: 0;
  font-size: 15px;
  text-align: center;
  order: 3;
}
.foto-block-icons.reverse .wrapper {
  flex-direction: row-reverse;
}
.foto-block-icons.reverse .wrapper .text {
  padding-left: 0;
  padding-right: 8vw;
  justify-content: flex-end;
}
.foto-block-icons .wrapper {
  padding: 0px 8vw;
  display: flex;
  justify-content: space-between;
  background-color: transparent;
}
.foto-block-icons .wrapper .text {
  padding-left: 4vw;
  padding-top: 10px;
  padding-bottom: 40px;
  width: 50%;
  display: flex;
  justify-content: flex-start;
}
.foto-block-icons .wrapper .foto {
  width: 50%;
  position: relative;
  overflow: hidden;
}
.foto-block-icons .wrapper .foto .image {
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foto-block-icons .wrapper .foto img {
  height: inherit;
  width: 100%;
  object-fit: cover;
  position: absolute;
  border-radius: 40px;
}
.foto-block-icons .icons {
  position: relative;
}
.foto-block-icons .icons:before {
  width: 2px;
  height: 100%;
  content: "";
  display: block;
  background-color: #e5e2dc;
  position: absolute;
  left: 47.5px;
}
.foto-block-icons .icons-text {
  margin-bottom: 50rem;
  display: flex;
  position: relative;
  z-index: 1;
  align-items: center;
}
.foto-block-icons .icons-text p {
  color: var(--transparent-color3);
  margin-bottom: 0;
  font-size: 15px;
}
.foto-block-icons .icons-text .step-title {
  margin-bottom: 13px;
  color: var(--element1-color);
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
}
.foto-block-icons .icons-text h3 {
  font-size: 24rem;
  font-family: "Lato", sans-serif;
  color: var(--primary-text);
  margin-top: 0;
  margin-bottom: 15px;
}
.foto-block-icons .icons-text .foto-icon {
  margin-right: 30rem;
  display: flex;
  align-items: center;
  min-width: 95px;
  width: 95px;
  height: 95px;
  min-height: 95px;
  border-radius: 16px;
  background-color: var(--light-bg);
  box-shadow: 0px 0px 7px 1px rgba(100, 92, 79, 0.231372549);
}
.foto-block-icons .icons-text .foto-icon .image {
  display: flex;
  align-items: center;
  justify-content: center;
}
.foto-block-icons .icons-text .foto-icon img {
  width: 45%;
  height: auto;
  object-fit: contain;
}
.foto-block-icons:nth-child(even) .wrapper .text {
  background-image: url("/img/foto-block-bg-gray.png");
}

@media (max-width: 575.5px) {
  .foto-block-icons.reverse .wrapper {
    flex-direction: column-reverse;
  }
  .foto-block-icons.reverse .wrapper .text {
    padding-right: 0vw;
    justify-content: flex-start;
  }
  .foto-block-icons .main-title {
    font-size: 25rem;
  }
  .foto-block-icons .title {
    margin-bottom: 35px;
  }
  .foto-block-icons .upper-title {
    margin-bottom: 5px;
    font-size: 12px;
  }
  .foto-block-icons .subtitle {
    margin-top: 1 2px;
    font-size: 14px;
  }
  .foto-block-icons .wrapper {
    padding: 0px 3vw;
    flex-direction: column-reverse;
  }
  .foto-block-icons .wrapper .inner {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto img {
    position: relative;
  }
  .foto-block-icons .wrapper .text {
    padding-left: 0vw;
    width: 100%;
    justify-content: flex-start;
  }
  .foto-block-icons .icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .foto-block-icons .icons:before {
    left: 35.5px;
    height: 80%;
  }
  .foto-block-icons .icons-text {
    margin-bottom: 25rem;
  }
  .foto-block-icons .icons-text .step-title {
    margin-bottom: 3px;
  }
  .foto-block-icons .icons-text h3 {
    font-size: 17px;
    margin-bottom: 4px;
  }
  .foto-block-icons .icons-text p {
    font-size: 12px;
  }
  .foto-block-icons .icons-text .foto-icon {
    min-width: 70px;
    width: 70px;
    height: 70px;
    min-height: 70px;
  }
  .foto-block-icons .icons-text .foto-icon img {
    width: 39%;
  }
}
@media (min-width: 576px) and (max-width: 767.5px) {
  .foto-block-icons.reverse .wrapper {
    flex-direction: column-reverse;
  }
  .foto-block-icons.reverse .wrapper .text {
    padding-right: 0vw;
    justify-content: flex-start;
  }
  .foto-block-icons .main-title {
    font-size: 25rem;
  }
  .foto-block-icons .title {
    margin-bottom: 35px;
  }
  .foto-block-icons .upper-title {
    margin-bottom: 5px;
    font-size: 12px;
  }
  .foto-block-icons .subtitle {
    margin-top: 1 2px;
    font-size: 14px;
  }
  .foto-block-icons .wrapper {
    padding: 0px 3vw;
    flex-direction: column-reverse;
  }
  .foto-block-icons .wrapper .inner {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto img {
    position: relative;
  }
  .foto-block-icons .wrapper .text {
    padding-left: 0vw;
    width: 100%;
    justify-content: flex-start;
  }
  .foto-block-icons .icons-text {
    margin-bottom: 25rem;
  }
  .foto-block-icons .icons-text .step-title {
    margin-bottom: 3px;
  }
  .foto-block-icons .icons-text h3 {
    font-size: 20rem;
    margin-bottom: 4px;
  }
  .foto-block-icons .icons-text p {
    font-size: 13px;
  }
  .foto-block-icons .icons-text .foto-icon {
    min-width: 80px;
    width: 80px;
    height: 80px;
    min-height: 80px;
  }
  .foto-block-icons .icons-text .foto-icon img {
    width: 39%;
  }
}
@media (min-width: 768px) and (max-width: 991.5px) {
  .foto-block-icons.reverse .wrapper {
    flex-direction: column-reverse;
  }
  .foto-block-icons.reverse .wrapper .text {
    padding-right: 0vw;
    justify-content: flex-start;
  }
  .foto-block-icons .main-title {
    font-size: 28rem;
  }
  .foto-block-icons .title {
    margin-bottom: 35px;
  }
  .foto-block-icons .upper-title {
    margin-bottom: 5px;
    font-size: 12px;
  }
  .foto-block-icons .subtitle {
    margin-top: 1 2px;
    font-size: 14px;
  }
  .foto-block-icons .wrapper {
    padding: 0px 3vw;
    flex-direction: column-reverse;
  }
  .foto-block-icons .wrapper .inner {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto {
    width: 100%;
  }
  .foto-block-icons .wrapper .foto img {
    position: relative;
  }
  .foto-block-icons .wrapper .text {
    padding-left: 0vw;
    width: 100%;
    justify-content: flex-start;
  }
  .foto-block-icons .icons-text {
    margin-bottom: 25rem;
  }
  .foto-block-icons .icons-text .step-title {
    margin-bottom: 3px;
  }
  .foto-block-icons .icons-text h3 {
    font-size: 20rem;
    margin-bottom: 4px;
  }
  .foto-block-icons .icons-text p {
    font-size: 13px;
  }
  .foto-block-icons .icons-text .foto-icon {
    min-width: 80px;
    width: 80px;
    height: 80px;
    min-height: 80px;
  }
  .foto-block-icons .icons-text .foto-icon img {
    width: 39%;
  }
}
@media (min-width: 992px) and (max-width: 1199.5px) {
  .foto-block-icons .main-title {
    font-size: 30rem;
  }
  .foto-block-icons .title {
    margin-bottom: 35px;
  }
  .foto-block-icons .upper-title {
    margin-bottom: 5px;
    font-size: 12px;
  }
  .foto-block-icons .subtitle {
    margin-top: 1 2px;
    font-size: 14px;
  }
  .foto-block-icons.reverse .wrapper .text {
    padding-right: 3vw;
  }
  .foto-block-icons .wrapper {
    padding: 0px 3vw;
  }
  .foto-block-icons .wrapper .text {
    padding-left: 3vw;
  }
  .foto-block-icons .icons-text {
    margin-bottom: 25rem;
  }
  .foto-block-icons .icons-text .step-title {
    margin-bottom: 3px;
  }
  .foto-block-icons .icons-text h3 {
    font-size: 20rem;
    margin-bottom: 4px;
  }
  .foto-block-icons .icons-text p {
    font-size: 13px;
  }
  .foto-block-icons .icons-text .foto-icon {
    min-width: 80px;
    width: 80px;
    height: 80px;
    min-height: 80px;
  }
  .foto-block-icons .icons-text .foto-icon img {
    width: 39%;
  }
}
@media (min-width: 1200px) and (max-width: 1579.5px) {
  .foto-block-icons .main-title {
    font-size: 33rem;
  }
  .foto-block-icons .title {
    margin-bottom: 55px;
  }
  .foto-block-icons.reverse .wrapper .text {
    padding-right: 3vw;
  }
  .foto-block-icons .wrapper {
    padding: 0px 3vw;
  }
  .foto-block-icons .wrapper .text {
    padding-left: 3vw;
  }
  .foto-block-icons .icons-text {
    margin-bottom: 35rem;
  }
  .foto-block-icons .icons-text .step-title {
    margin-bottom: 3px;
  }
  .foto-block-icons .icons-text h3 {
    font-size: 23rem;
    margin-bottom: 8px;
  }
  .foto-block-icons .icons-text p {
    font-size: 14px;
  }
  .foto-block-icons .icons-text .foto-icon img {
    width: 39%;
  }
}
